---
classes:
  - roles::dbmaster
  - roles::sshca

roles::mta::heavy: true
ferm::ssh_open_to_world: no

debian_org::sysctl::settings:
  net.ipv4.ip_forward: 1 # migrated from /etc/sysctl.d/ip-forward.conf (mtime: 2013-04-09)
